.ads-iframe {
    position: absolute;
    left: 50%;
    top: 50%;
    display: none;
    transform: translate(-50%, -50%);
}

.ads-iframe-button-close-wrapper{
    text-align: center;
}

.ads-iframe-button-success,
.ads-iframe-button-timer{
    position: relative;
    top: 3px;
    left: 3px;
    display: block;
    margin: auto;
    width: 250px;
    height: 60px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #4CA804;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
    box-shadow: 0 1px 1px rgba(0,0,0,.4), inset 0 2px rgba(255,255,255,.3);
    background-image: -webkit-linear-gradient(bottom, #367801, #5bcf02);
    background-image: -moz-linear-gradient(bottom, #367801, #5bcf02);
    background-image: -o-linear-gradient(bottom, #367801, #5bcf02);
    background-image: -ms-linear-gradient(bottom, #367801, #5bcf02);
    background-image: linear-gradient(to top, #367801, #5bcf02);
}

.ads-iframe-button-wait{
    position: relative;
    top: 3px;
    left: 3px;
    display: block;
    margin: auto;
    width: 250px;
    height: 60px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #92a882;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
    box-shadow: 0 1px 1px rgba(0,0,0,.4), inset 0 2px rgba(255,255,255,.3);
    background-image: -webkit-linear-gradient(bottom, #68785b, #b2cf9d);
    background-image: -moz-linear-gradient(bottom, #68785b, #b2cf9d);
    background-image: -o-linear-gradient(bottom, #68785b, #b2cf9d);
    background-image: -ms-linear-gradient(bottom, #68785b, #b2cf9d);
    background-image: linear-gradient(to top, #68785b, #b2cf9d);
}


.ads-iframe-button-success:hover,
.ads-iframe-button-timer:hover{
    background-image: -webkit-linear-gradient(bottom, #419201, #6eda1b);
    background-image: -moz-linear-gradient(bottom, #419201, #6eda1b);
    background-image: -o-linear-gradient(bottom, #419201, #6eda1b);
    background-image: -ms-linear-gradient(bottom, #419201, #6eda1b);
    background-image: linear-gradient(to top, #419201, #6eda1b);
}

.ads-iframe-button-wait span{
    cursor: default;
}

.ads-iframe-button-wait span,
.ads-iframe-button-success a,
.ads-iframe-button-timer a{
    font-family: 'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
    color: #fff;
    font-size: 18px;
    text-shadow: 0 1px 0px rgba(0,0,0,0.4);
    text-decoration: none;
    display: table-cell;
    width: 250px;
    height: 60px;
    vertical-align: middle;
    text-align: center;
}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;    /* Konqueror */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* Internet Explorer/Edge */
    user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}